
$quote "


$set	5
3	"Config..."
4	"Data Viewer..."
8	"Severity: %s"
9	"Severity: None"
10	"Starting "
11	"Error starting "
12	"Please Specify an Application Name"
13	"Please Specify a Path to the Executable"
14	"Please Select An Application To Delete"
15	"Please Select An Application To Change"
16	"Please Specify an Application Name"
17	"Please Specify a Path to the Executable"
18	"This command requires that at least one object be selected."
19	"Add Failed: Duplicate Application name."
25	"CMIPAgent::delete_from_platform() cmip_agent boot failed"
26	"agentAddressInfo failed"
27	"agentAddresstag failed"
28	"managedDNs set failed"
29	"applicaitonEntitiyTitle set failed"
30	"mpaAddress set failed"
31	"networkSAP set failed"
32	"presentationSelector set failed"
33	"sessionSelector set failed"
34	"transportSelector set failed"
35	"administrativeState set failed"
36	"operationalState set failed"
37	"Image Store Failed"
38	"Image Create Failed"
39	"object doesn't boot"
50	"Could not get severity information"
51	"XGetGeometry: failed...\n"
52	"XParseColor: %s incorrect color spec.\n"
53	"XAllocColor: fail to get the pixel value of %s\n"
56	"em_viewer: Error reading file "
57	" Open Failed."
58	" Invalid Xpm File."
59	" Error Code = "
60	"Using default object glyph"
61	" Cannot create default glyph -- exiting"
62	"XGetGeometry: failed...\n"
67	"No layers to display"
68	"Must Specify At Least One Visible Layer"
69	"NCParsedReqHandle returned NULL system_name"
70	"Please select an entry to change"
71	"Please specify a name"
72	"Please specify a command"
73	"Duplicate option name specified"
74	"You must select one or more objects first."
75	"Click on object to connect selected objects to"
76	"Invalid target. Aborting Edit->Connect..."
77	"Cannot link object to itself."
78	"Error while creating links."
79	"You must select one or more objects first."
80	"Click on object to that selected object should propagate severity to"
81	"Invalid target. Aborting Edit->Propagate Severity..."
82	"Object cannot propagate severity to itself."
83	"Error while updating node's propagation map."
89	"We shouldn't be getting here!"
80	"Can't transfer data. Try again."
86	"Click on map/reference window  to center view."
87	"Click & Drag to move view."
88	"Click on object to link from"
89	"Click on object to link to."
90	"     "  
91	"Can't give objects negative positions.\nCancelling the move operation."
93	"Can't give objects positions greater than 32768 (short int).\nCancelling the move operation."
94	"No permission for changing object positions"
95	"Viewer popup"
96	"Please Click & Drag to Select Zoom Area"
98	"Couldn't boot topology image"
99	"Starting em_viewer ...\n"
100	"Connecting to platform "
101	"... failed!"
102	"Can't connect to MIS!"
103	"... done."
104	"Connecting with topology tree ... "
105	"done."
106	"Initializing request subsystem ... "
107	"done.\n"
110	"select"
111	"TopoDatabase doesn't exist"
113	"Couldn't boot topology image"
114	"TopoDatabase doesn't exist"
115	"MIS %s Connected. Loading Topology..."
116	"MIS %s Connected. Loading Requests..."
117	"MIS %s Connected. Done."
119	"Cancel"
120	"Save Properties"
121	"Yes"
122	"No"
123	"Do you want to save the current properties before exiting?\n\nSelect \"Yes\" to save properties and exit\nSelect \"No\" to leave properties unchanged and exit\nSelect \"Cancel\" to return to application"
124	"The platform has disconnected. Do you want to save the current properties?"
125	"Platform has disconnected"
126	"MIS %s Disconnected. Removing Topology..."
127	"MIS %s Disconnected. Removing Requests..."
128	"MIS %s Disconnected. Done."
130	"Must enter something: name and/or type"
131	"Must enter something: name and/or type"
132	"No Matches Found"
133	"No selected objects."
134	"Duplicate Objects Were Not Added to View."
135	"Object Creation Failed."
136	"Set Host image as default for type"
137	"Giving up read lock which was never locked!"
138	"Giving up read_write lock which was never locked!"
139	"Error:add_list_entry(NULL)"
140	"Click on the first point"
147	"initialize  failed: \n"
148	"setHelpFile failed: %s"
149	"showHelpOnTopic failed: %s\n"
225	"Success"
226	"Internal Map Library Error"
227	"TvFileDir needs to be set before the TvStyleSheet, TvSymbols, and\ngeographical data file entries."
229	"Invalid TvFileDir Specified in Geographical Map File"
230	"Invalid Geographical Map File"
231	"Invalid Geographical Data File or too many opened Geographical Data Files"
232	"Invalid StyleSheet Specified in Geographical Map File"
233	"Invalid SymbolFile Specified in Geographical Map File"
234	"No Geo Files Specified in Geographical Map File"
235	"Unknown Map Library Error"
236	"\nReturning to Logical View."
237     "Cannot Zoom any more."
300	"Could Not Allocate Color Resources. Color Chooser cannot be executed."
301	"Views containing: %s"
302	"Can't find object named: %s"
303	"Delete"
304	"Cancel"
305	"Request template to start must be selected first.\nPlease select a request template from the template list."
306	"Request Template to modify must be selected first.\nPlease choose a template from the template list."
307	"You must enter a name for the view \n to save the results to"
308	"This operation cannot be undone. Delete Object?"
309	"Delete Object"
310	"Could Not Allocate Color (red:%d green:%d blue:%d)"
311	"You don not have permission to start requests"
312	"ERROR select a template"
400	"Object Configuration"
401	"Object Configuration: %s"
402	"Set for Alternative FDN failed. The FDN in the textfield is probably incorrect."
403	"Please specify a name"
404	"Couldn't Create Topology Object. Create Failed"
405	"The name '%s' is already taken. Please specify a new name"
406	"Latitude not set ! Please set latitude and retry!"
407	"Longitude not set ! Please set latitude and retry!"
408	"Latitude minutes value should be between 0 and 59 "
409	"Latitude seconds value should be between 0 and 59.99 "
410	"Latitude value cannot exceed  90:00:00.00 "
411	"Latitude degrees value should be between 0 and 90 "
412	"Longitude minutes value should be between 0 and 59 "
413	"Longitude seconds value should be between 0 and 59.99 "
414	"Longitude value cannot exceed  180:00:00.00 "
415	"Longitude degrees value should be between 0 and 180 "
416	"Cannot determine ip address for Device"
417	"Cannot set snmp on because there are no MIBs selected.\n  Use the \"Agents\" pane to select a MIB and try again."
418	"Cannot determine ip address for Device"
419	"em_viewer:  SET TOPO MO FAILED"
420	"RPC Proxy - ping"
421	"RPC Proxy - ping"
422	"failure setting rpc_mo inplatform\n"
423	"Cannot set rpc on because there are no schemas selected.\n  Use the \"Agents\" pane to select a schema and try again."
424	"Storing object to MIS failed.  Error= %s"
425	"Some of the necessary information was missing,\n please fill in all required fields and try again."
499	"Invalid Type Name"
500	"Could not get information on topology types"
501	"topoNodeName set failed"
502	"topoNodeDefaultMO set failed"
503	"topoNodeParents failed"
504	"topoNodePeers failed"
505	"topoNodeType failed"
506	"topoNodeManaged failed"
507	"topoNodeState failed"
508	"topoNodeSeverity failed"
509	"topoNode create_within failed"
510	"viewer: TopoDB::set_mo failed"
511	"topoNodeRpcAgentMO set failed"
512	"Couldn't set TOPO_NODE_SNMP_AGENT_MO"
513	"viewer: TopoDB::set_mo failed"
514	"topoNodeRpcAgentMO set failed"
515	"topoNodeRpcAgentMO set failed"
516	"viewer: TopoDB::unset_mo failed"
517	"topoNodeCmipAgentMO set failed"
518	"topoNodeCmipAgentMO store failed"
519	"topoNodeCmipAgentMO set failed"
520	"topoNodeCmipAgentMO store failed"
521	"TopoDB:: set_propagateup failed"
522	"TopoDB:: set_propagateup store failed"
523	"TopoDB:: set_state failed"
524	"TopoDB:: set_state store failed"
525	"TopoDB:: set_severity failed"
526	"TopoDB:: set_severity store failed"
540	"Not authorized to run Viewer."
541	"There is no Visible Layer to Display"
550	"Error sending viewer api event message"
621	"The current view is deleted. Going back to 'Root' View"
622	"Loading"
623	"Child"
624	"Children"
625	"of View"
626	"Loading"
627	"child of View"
628	"children of View"
665	"Incorrect input for setting view"
673	"em_viewer: Error: Could not set %s to %s\n"
674	"em_viewer: Error: Could not store object %s\n"
675	"em_viewer: Error: Could not set raw %s\n"
676	"em_viewer: Error: Could not store object %s\n"
701	"Vertical"
702	"Please specify a view"
703	"Horizontal"
704	"Vertical"
705	"No device type selected"
706	"Please specify a name"
707	"Please specify a command"
708	"Duplicate option name specified"
709	"No device type selected"
710	"Please select an entry to change"
711	"Please specify a name"
712	"Please specify a command"
713	"Duplicate option name specified"
714	"No device type selected"
715	"Please select an entry to delete"
716	"Menu Options for Device Type \"%s\""
717	"Please specify a Device Type"
718	"\"Copy from\" and \"Copy to\" devices must be different "
719	"Duplicate option name not added"
720	"Maximum percentage(s) should not be less\nthat corresponding mininum percentage(s)"
800	"OK"
801	"Apply"
802	"Cancel"
803	"Help"
804	"Type:"
805	"Name:"
806	"Coordinates"
807	"Display Status"
808	"Agent"
809	"    SNMP Management"
810	"    SunNet Mgr (RPC) Management"
811	"    CMIP Management"
812	" + "
813	" - "
814	"Coordinates"
815	"Logical (pixels) :"
816	"x"
817	"y"
818	"Geographical(dd:mm:ss.ss) :"
819	"N"
820	"S"
821	"E"
822	"W"
823	"Display Status"
824	"Hide Members"
825	"Show>>>>"
826	"<<<<Hide"
827	"Move Up"
828	"Move Down"
829	"Show Members"
830	"Rotation "
831	"Propagate Severity:"
832	"On"
833	"Off"
834	"Agent"
835	"SNMP Management"
836	"SunNet Manager Mgmt"
837	"CMIP GDMO Descriptions"
838	"Alternative FDN:"
839	"Default Agent"
840	"SNMP Management"
841	"On"
842	"Off"
843	"IP Address:"
844	"RdCommunity:"
845	"WrCommunity:"
846	"IP Address and Community"
847	"SNMP MIBS"
848	"Add"
849	"Delete"
850	"SunNet Manager Management"
851	"On"
852	"Off"
853	"Add"
854	"Delete"
855	"Agent"
856	"CMIP Management"
857	"On"
858	"Off"
859	"MPA Address"
860	"Host:"
861	"Port:"
862	"Default"
863	"Custom"
864	"Presentation Selector:"
865	"Session Selector:"
866	"Transport Selector:"
867	"Network SAP:"
868	"Presentation Address"
869	"Add"
870	"Delete"
871	"FDN -Name:"
872	"FDN-Managed Object Names"
873	"Background Image(jpeg"
874	"---"
875	"Geographical Map:"
876	"---"
877	"Requests"
878	"On"
879	"Off"
880	"Delete"
881	"Add"
889	"Unable to create xpm background image"
890	"Image Size Limit Reached.\nCannot Zoom beyond this Size."
901	"MO create failed"
902	"MO store failed"
903	"SNMP_MO destroy failed"
904	"SNMP_MO boot failed"
905	"viewer: can't boot rpc mo"
906	"viewer: managedDNs set failed"
907	"viewer: mpaAddressInfo set failed"
908	"viewer: agentAddressTag set failed"
909	"viewer: agentAddressInfo set failed"
910	"viewer: administrativeState set failed"
911	"viewer: operationalState set failed"
912	"viewer: agentSet set failed"
913	"viewer: rpc mo create failed"
914	"viewer: rpc mo store failed"
915	"viewer: can't boot rpc mo"
916	"RpcMO::delete_from_platform failed"
1000	"Color Chooser"
1001	"OK"
1002	"Cancel"
1003	"Help"
1004	"Color Sample"
1005	"Grab Color"
1006	"Color Editor"
1007	"setHelpFile failed: %s"
1008	"showHelpOnTopic failed: %s\n"
1010	"Hue"
1020	"R"
1021	"G"
1022	"B"
1030	"New"
1031	"Old"
1100	"em_viewer: Can't Allocate Label Color"
1101	"em_viewer: Can't Allocate Label Color"
1102	"em_viewer: Can't Allocate Label Color"
1103	"color = "
1104	"em_viewer: Can't Allocate Label Color"
1105	"color = "
1106	"Solstice EM - Network Views [%s]"
1107	"%d Objects, %d Selected"
1108	"%d Object, %d Selected"
1109	"Network Views : Question"
1110	"Network Views: Error"
1111	"Invalid view, trying to go to \"Root\""
1112	"Not enough information available, exiting"
1113	": Failed to load background image. Either Invalid filename or not SUN Raster format"
1115	"Couldn't Create Topology Object. Create Failed"
1116	"Cannot link object to itself."
1118	"Goto:  "
1119	"Can't go to parent view, already at the top view"
1121	"Link"
1122	"Deleting Objects..."
1123	"Object(s) must be selected in order to be\ndeleted"
1124	"%d objects copied"
1125	"You must select object(s) to be copied."
1126	"Duplicate Objects Were Not Added to View."
1127	"%d objects pasted"
1128	"Copy Buffer empty. You must 'Copy' objects before they can be pasted"
1129	"Can't copy&paste objects from one MIS to another.\nCancelling the paste operation."
1130	"[%d .. %d .. %d] slider %d inc %d pageInc %d\n"
1131	"new value: X: "
1132	" Y: "
1134	"You do not have permission to create or delete objects"
1135	"Object %s has no Copies. You have permission to create or delete Copies only"
1136	"1 object copied"
1137	"1 object pasted"
1139	"Viewer Message Dialog"
1140	"Ambiguous permission.\n Can delete request but cannot start a request. \n Start permission set"
1141	"Could not get enough topology information"
1143	"This Operation Cannot be Undone.\nThe Object "
1144	" Appears in Multiple Views."
1145	"This Operation Cannot be Undone.\nOnly One Instance of "
1146	" exists."
1147	"This Operation Cannot be Undone."
1148	"\nAssociated Links will be Deleted."		
1150	"Couldn't locate view"
1161	"Unable to create View Navigator Tree"
1162	"<ignore>"

1206	"The object %s appears in multiple views."
1207	"Delete"
1208	"Delete THIS instance only"
1209	"Delete ALL instances"
1210	"Cancel"
1211	"Removing %s will remove any attached links."
1212	"Continue"
1213	"Cancel"
1214	"Error: Cannot delete Non-Empty View!"
1215	"Error:  Could not delete View!"
1216	"Could not delete this View instance"
1217	"Deletion failed (you may not have the privilege)"
1218	"Could not delete this object"
1219	"UNKNOWN DELETE RESPONSE"
1220	" object(s) not deleted out of "
1221	" selected"
1222	"Failed to delete"
1223	"Have no permission to delete"
1224	"Cannot remove non-empty view"
1225	"of type "
1226	"Command in Progress"
1290	"%d Requests, %d Selected"
1291	"%d Request, %d Selected"
1300	"em_viewer: couldn't init request db"
1301	"Initialization of Request Template List Failed!: %s"
1302	"Initializing Request Window..."
1303	"Initialization of Request List Failed!: %s"
1304	"NCI Error: %s"
1305	"Request Deletion Failed"
1306	"Must Select request in order to delete"
1307	"Target"
1308	"Request Template"
1309	"Attempt to get request info failed"
1310	"Current State is:  %s"
1311	"Current Severity is:  %s"
1312	"Must Select a single request to Examine"
1313	"Must Select request to Examine"
1314	"Current State is:  %s"
1315	"Current Severity is:  %s"
1316	"No target selected. Do you want to start request with no target?"
1318	"Must Select Object(s) in viewer\n in order to start a request"
1320	"Failed to launch an asynchronous request."
1321	"Error in starting request designer"
1323	"Request(s) Successfully Launched."
1324	"Error:  Could not start process - %s"
1328	"Start"
1329	"Modify..."
1330	"Create..."
1331	"Request Templates:"
1332	"Close"
1333	"Help"
1396	"Network Views: Message Log"
1397	"Xt Warning"
1398	"Xt Error"
1399	"X Error"
1400	"%s: can't open display, exiting...\n"
1401	"Usage: em_viewer [-help] [-host <server>] [-no_move] [-r] [-view <view>] [-no_labels] [-no_scale] [-ifont fontname]\n"
1402	"\t-help \t\t: this message\n"
1403	"\t-host <server> \t: MIS server\n"
1406	"\t-no_move \t: object movement not allowed\n"
1409	"\t-r \t\t: initialize requests\n"
1410	"\t-view <view> \t: initial view\n"
1411	"\t-no_labels  \t: don't display object labels\n"
1412	"\t-no_scale \t:  don't resize object labels on zoom\n"
1413	"\t-ifont <fontname> \t: use this font for object labels\n"
1414	"Help on Viewer"
1415	"Get Started with Network Views"
1416	"View Network Components"
1417	"Populate Network Views"
1418	"Select a View"
1419	"Display and Select Objects"
1420	"Search for an Object"
1421	"Create a Logical View"
1422	"Edit View Contents"
1423	"Delete Objects from a View"
1424	"Save View Settings"
1425	"Restore View Settings"
1426	"View Message Log"
1500	"Properties..."
1501	"Display Settings..."
1502	"Object Type Layers..."		
1503	"Zoom: In"	
1504	"Zoom: Out"
1505	"Zoom: Reset"
1506	"Zoom: Area"	
1507	"Zoom: Prev"	
1508	"Zoom: Next"
1509	"Background: Change Center"
1510	"Background: Drag"
1511	"Scroll: Up"
1512	"Scroll: Down"
1513	"Scroll: Right"
1514	"Scroll: Left"
1600	"%"
1601	"pt"

1610	"Logical"
1611	"Geographical"


3000	"Can't drag and drop objects from one MIS to another.\nCancelling the operation."
3001	"Can't drag and drop object to itself."
3002	"Adding object failed"
3003	"MIS %s Disconnected, Do you want to remove view tree?"
3004	"The MIS running on %s has re-connected"
3005	"Network Views"


4000	"Save Configuration"
4001	"Save"
4002	"Don't Save"
4003	"Cancel"
4004	"Do you want to save the current configuration?\n"
4005	"Save application customization changes"
4006	"Save icon location changes for all views"
4007	"Save zoom area, icon and label size changes for all views"
4008	"Network Views: Display Settings"
4009	"OK"
4010	"Apply"
4011	"Cancel"
4012	"Help"
4013	"Canvas Layout:"
4014	"Logical"
4015	"Geographical"
4016	"Default View:"
4017	"Alarm Severity Relationships:"
4018	"On"
4019	"Off"
4020	"Show Severity On Label Background:"
4021	"On"
4022	"Off"
4023	"Display Background Image:"
4024	"On"
4025	"Off"
4026	"Default Icon Size:"
4027	"Percent"
4028	"Icons always display using this value"
4029	"Icons"
4030	"Default Label Font:"
4031	"Helvetica"
4032	"Times"
4033	"Courier"
4034	" "
4035	"Default Label Size:"
4036	"Point"
4037	"Labels always display using these values"
4038	"Labels"
4039	"Icon/Label Scaling:"
4040	"Zoom Increment:"
4041	"Disable Label if Icon Size Below:"
4042	"Modify..."
4043	" "
4044	"Percent"
4045	"Percent"
4046	"Alarm Severity"
4047	"Propagated Alarm Severity"
4048	"User-Defined"
4049	"Icon Status Color Source"
4050	" "
4051	"Modify..."
4052	" "
4053	" "
4054	"Viewer Canvas"
4055	"Object Selection"
4056	"Object Label text"
4057	"Presentation"
4058	"Object Attributes Command:"
4059	"Display"
4060	"Icon/Label"
4061	"Zoom"
4062	"Colors"
4063	"Misc"
4064	"Network Views: Save to View"
4065	"Save"
4066	"Cancel"
4067	"Help"
4068	"View:"
4069	" "
4070	"Mode:"
4071	" "
4072	"Save view icon locations"
4073	"Save zoom area, icon and label sizes"
4074	"Network Views: Launch Request"
4075	"OK"
4076	"Cancel"
4077	"Launch request against all children"
4078	"Launch request against object only"
4079	"Delete"
4080	"Delete"
4081	"Cancel"
4082	"Remove Attached Links"
4083	"Don't Remove Attached Links"
4084	"Delete Only In THIS View"
4085	"Delete Everywhere   "
4086	"Network Views: Configure Pop-up Menus"
4087	"Apply"
4088	"Reset"
4089	"Close"
4090	"Help"
4091	"Select Device Type"
4092	"Menu Options for Device Type "
4093	"Copy From Device Type:"
4094	" "
4095	" "
4096	"Menu Options:"
4097	"Menu Option:"
4098	"Command:"
4099	"Add"
4100	"Change"
4101	"Delete"
4102	"Network Views: Configure Double Click Action"
4103	"Devices"
4104	"Update"
4105	"Type:"
4106	"Command:"
4107	"Device Information"
4108	"Apply"
4109	"Close"
4110	"Reset"
4111	"Help"
4112	"Network Views: Configure Tools"
4113	"Applications"
4114	"Application Information"
4115	"Application Name:"
4116	"Path to Executable:"
4117	"Arguments:"
4118	"Add"
4119	"Change"
4120	"Delete"
4121	"OK"
4122	"Apply"
4123	"Cancel"
4124	"Help"
4125	"Network Views: Requests"
4126	"Close"
4127	"Help"
4128	"Available Requests"
4129	"Start"
4130	"Modify ..."
4131	"Create ..."
4132	"Active Requests"
4133	"Delete"
4134	"Examine..."
4135	"Select All"
4136	"Deselect All"
4137	"0 Request"
4138	"Network Views: Request Examine"
4139	"Current State:"
4140	" "
4141	"Current Severity:"
4142	" "
4143	"Detailed Information"
4144	"Close"
4145	"Help"
4146	"Network Views: Variable Icon/Label Size"
4147	"OK"
4148	"Cancel"
4149	"Help"
4150	"Minimum:"
4151	"Maximum:"
4152	"Percent of Normal Size at"
4153	"Percent of Normal Size at"
4154	"Percent Zoom"
4155	"Percent Zoom"
4156	"Network Views: Find"
4157	" "
4158	" "
4159	"Find"
4160	"MIS:"
4161	"     Object Type:\n(Click to change)\n"
4162	"<ignore>"
4163	"Object Name:"
4164	"Search criteria"
4165	"Go to view..."
4166	"Add to view..."
4167	" "
4168	"Remove"
4169	" "
4170	"Select all"
4171	"Deselect all"
4172	"Results"
4173	"Close"
4174	"Help"
4175	"Network Views: Multiple Views"
4176	"Views containing: <object>\n"
4177	"Go to"
4178	"Close"
4179	"EM Network Views"
4180	"File"
4181	"Customize"
4182	"Double Click Action..."
4183	"Pop-up Menus..."
4184	"Tools Menu..."
4185	"Display Settings..."
4186	"Object Type Layers..."
4187	"Exit"
4188	"Edit"
4189	"Copy"
4190	"Ctrl+C"
4191	"Paste"
4192	"Ctrl+V"
4193	"Select All"
4194	"Ctrl+/"
4195	"Deselect All"
4196	"Ctrl+\\"
4197	"View"
4198	"Create View"
4199	"View List..."
4200	"Layout..."
4201	"Icon Size"
4202	"Label Size"
4203	"Zoom"
4204	"Change Center"
4205	"In"
4206	"Out"
4207	"Area"
4208	"Reset"
4209	"Background"
4210	"Change Center"
4211	"Drag"
4212	"Default Properties"
4213	"Layers..."
4214	"Load Initial Values from View"
4215	"Save Initial Values to View..."
4216	"Actions"
4217	"Create"
4218	"Find..."
4219	"Ctrl+F"
4220	"Delete"
4221	"Ctrl+D"
4222	"Connect"
4223	"Ctrl+T"
4224	"Propagate Severity"
4225	"Remove Severity Propagation"
4226	"Properties..."
4227	"Ctrl+I"
4228	"Tools"
4229	"Basic Requests..."
4230	"Advanced Requests..."
4231	"Object Palette..."
4232	"Message Log..."
4233	"Visited Views:"
4234	"Root    "
4235	"Find By Name:"
4236	"Available Views"
4237	"Contents Of Root"
4238	"Copyright \251 2005 Sun Microsystems"
4239	"Zoom%"
4240	"0 Objects"
4241	"Network Views: View List"
4242	"Go to View"
4243	"Close"
4244	"Help"
4245	"Network Views: Map Layers"
4246	"Map Layers:"
4247	"Display:"
4248	"All Map Layers"
4249	"Selected Map Layers"
4250	"OK"
4251	"Apply"
4252	"Cancel"
4253	"Help"
4254	"Network Views: Configure Object Type Layers"
4255	"Object Layers"
4256	"Display:"
4257	"All Object Layers"
4258	"Selected Object Layers"
4259	"OK"
4260	"Apply"
4261	"Cancel"
4262	"Help"
4263	"Find: Add to"
4264	"View Name: "
4265	"Save"
4266	"Cancel"
4267	"Help"
4268	"Network Views: Request Criteria"
4269	"Use this window to control which and how requests\nare displayed in the requests summary window."
4270	"Request Name"
4271	"Target"
4272	"Sort By"
4273	"All Objects"
4274	"Selected Object(s)"
4275	"Show Requests For"
4276	"Apply"
4277	"Close"
4278	"Help"
4279	"Network Views: Object Palette"
4280	"Close"
4281	"Help"
4282	"Types (Click to change):"
4283	"ALL"
4284	"About..."
4285	"Solstice(TM) Enterprise Manager(TM) 4.1\n\
Copyright 2001 Sun Microsystems, Inc. All Rights Reserved.\n\
Graph Layout Toolkit © 1992-2001 Tom Sawyer Software, Berkeley,California. All Rights Reserved."
4286	"About Viewer"
4287	"Network Views - There is not enough swap space\n\
available on this system for further operations.\nExiting..."
4288	"Node  %s selected\n"
4289	"Click select Severities:"
4290	"Cleared"
4291	"Minor"
4292	"Major"
4293	"Critical[Red]"
4294	"Viewer Refresh Options:"
4295	"Realtime"
4296	"Timer Based"
4297	"On Demand"
4298	"Timer Value in Secs:"
4299	"Seconds"
4300	"Quick Filter.."
4301	"Label Width"
4302	"Warning"
4303	"Ctrl+R"
4304	"Refresh View"
4305	"Quick Filter Enabled"
4306	"Ctrl+X"
4307	"Text Only"
4308	"Indeterminate"
4309	"%d Objects, %d Filtred, %d Selected"
4310	"Error in adding toponode: %s"

